Bug 444349 - EPEL branch for mt-daapd
EPEL branch for mt-daapd
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mt-daapd (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 11:28 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-06 10:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-04-27 11:28:10 EDT
I'd be very thankful if you could maintain this for EPEL 5. If you for some can
not, I'll gladly do so.
Comment 1 W. Michael Petullo 2008-04-28 15:49:05 EDT
I am working on this now. I just requested that the EL-5 branch be created in CVS.
Comment 2 Lubomir Kundrak 2008-04-28 16:52:28 EDT
By the way (slightly offtopic though):

/usr/lib/mt-daapd/plugins/out-daap.a
/usr/lib/mt-daapd/plugins/out-daap.la
/usr/lib/mt-daapd/plugins/out-daap.so
/usr/lib/mt-daapd/plugins/rsp.a
/usr/lib/mt-daapd/plugins/rsp.la
/usr/lib/mt-daapd/plugins/rsp.so
/usr/lib/mt-daapd/plugins/ssc-script.a
/usr/lib/mt-daapd/plugins/ssc-script.la
/usr/lib/mt-daapd/plugins/ssc-script.so

You probably want to exclude the useless static libraries and libtool files with:

%files
%exclude %{_libdir}/%{name}/plugins.la
%exclude %{_libdir}/%{name}/plugins.so

Or something similar.

Thanks
Comment 3 W. Michael Petullo 2008-04-29 13:38:44 EDT
The EL-5 package has been built by plague-client and is awaiting signature.
Could you test it in the mean time? See:

http://buildsys.fedoraproject.org/plague-results/fedora-5-epel/mt-daapd/0.9-0.2.1696.el5/
Comment 4 Bug Zapper 2008-05-14 06:15:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Lubomir Rintel 2008-05-19 17:46:10 EDT
Michael: Thanks, works fine for me.
Comment 7 W. Michael Petullo 2008-09-06 10:24:16 EDT
Now available in RHEL 5.

Note You need to log in before you can comment on or make changes to this bug.